@CHARSET "UTF-8";


/* Paleta de colores tema naranja: 
	Color-1: #263B82; -- Color Primario 	Botones, Titulo Popups, Bordes caja contenido, Titulos Menus
	Color-2: #263b82; -- Color Secundario  	Hover titulos menus, Titulo nombre empleado
	Color-3: #a1a4ad; -- Color Terciario	Click Registros tabla y Seleccionado 
	Color-4: #a1a4ad; -- Color 4			Hover tablas, calendarios y otros botones
	Color-5: #c8c9ca; -- Color 5			Fondo registro tablas, hover menus y otros fondos.
*/


/*================ Estilos para los inputs ================== */
#AplicativoPropiedades input {
font-weight: normal;
}

.ui-widget input {
border: 1px solid #999999;
border-radius: 2px;
padding: 4px;
}

.ui-widget input:hover {
border: 1px solid #363636;
transition: border-color 0.3s;
}

input.valor_campo_estandar, input.caja_texto, input.valor_campo, #form_parametrobienestar input {
background: #FFFFFF02;
border: 0 !important;
border-bottom: 1px solid #A2A2A2 !important;
border-radius: 3px 3px 0 0;
color: #4E4E4E;
margin: 5px 5px 5px 10px;
padding: 6px 6px 6px 8px !important;
}

input.valor_campo_estandar[disabled="true"], input.caja_texto[disabled="true"], input.valor_campo[disabled="true"] {
background-color: rgb(235, 235, 228);
}

input.valor_campo_estandar:focus, input.caja_texto:focus, input.valor_campo:focus, #form_parametrobienestar input:focus{
background: #F2F2F2;
}

input.valor_campo_estandar:hover, input.caja_texto:hover, input.valor_campo:hover, #form_parametrobienestar input:hover{
border-bottom: 1px solid #363636 !important;
background: #F2F2F2 !important;
transition: border-color 0.3s;
}

input.valor_campo_estandar:focus, input.caja_texto:focus, input.valor_campo:focus, #form_parametrobienestar input:focus{  
   border-bottom: 1px solid #263B82 !important;
}

/*================ Estilos para los Check Box ==================*/
.us-estilo-checkbox td input[type="checkbox"] { display: none; }

.us-estilo-checkbox td input[type="checkbox"] + label {
 display: block;
 position: relative;
 padding-left: 25px;
 margin-bottom: 10px;
 margin-left: 10px ;
 color: #1f3b9a;
 cursor: pointer;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
}

.us-estilo-checkbox td input[type="checkbox"] + label:before {
 content: '';
 display: block;
 border-radius: 2px;
 width: 13px;
 height: 13px;
 position: absolute;
 left: 0;
 top: 0;
 -webkit-transition: all .12s, border-color .08s;
 transition: all .12s, border-color .08s;
}

.us-estilo-checkbox  td input[type="checkbox"]:checked + label:before {
 width: 7px;
 height: 15px;
 top: -2px;
 left: 4px;
 border-radius: 2px;
 border-top-color: transparent;
 border-left-color: transparent;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
}
table td input[type="checkbox"] + label[for] {
 margin-left: 10px ;
}

.us-estilo-checkbox td input[type="checkbox"] + label:before {
 border: 2px solid #263B82;
}

/*================ Estilos para los TextArea ================== */
textarea.area_texto, textarea.caja_texto, textarea.valor_campo_estandar,
textarea.valor_campo {
background: #FFFFFF;
border-radius: 2px;
border: 1px solid #A2A2A2;
margin: 5px 5px 5px 10px;
}

textarea.area_texto:hover, textarea.caja_texto:hover, textarea.valor_campo_estandar:hover,
textarea.valor_campo:hover {
transition: border-color 0.3s !important;
border: 1px solid #363636;
}

textarea.area_texto:focus, textarea.caja_texto:focus, textarea.valor_campo_estandar:focus{
   border:1px solid #263B82 !important;
}

/*================ Estilos para los Tablas ================== */
table.valor_campo_estandar {
min-width: 140px;
}
/*================ Estilos para los Select ================== */
select.valor_campo_estandar, select.valor_campo, select.caja_texto {
color: #4E4E4E;
background: #FFFFFF02;
border: 0px;
border-radius: 3px 3px 0px 0px;
border-bottom: 1px solid #A2A2A2;
margin: 5px 5px 5px 10px;
padding: 6px 6px 6px 8px;
}

select.valor_campo_estandar:hover, select.valor_campo:hover, select.caja_texto:hover
{
background: #F2F2F2;
border-bottom: 1px solid #363636;
transition: border-color 0.3s;
}

select.valor_campo_estandar:focus, select.valor_campo:focus, select.caja_texto:focus
{
background: #F2F2F2;
}

select.valor_campo_estandar:focus, select.valor_campo:focus, select.caja_texto:focus{
   border-bottom: 1px solid #263B82;
}
/* ====== Estilos para los campòs de las fechas ====== */
h3.ui-state-focus {
	margin-left: 0px;
}

input.ui-inputfield[aria-label="dd/MM/yyyy"] {
	margin-left: 10px;
}

.ui-datepicker table {
	background: #EEEEEE;
}

#ui-datepicker-div a.ui-state-default {
	color: #1f3b9a;
	border: 0px !important;
	background: #FFFFFF00 !important;
	text-align: center !important;
	width: 25px;
}

#ui-datepicker-div a.ui-state-default:hover {
	border-radius: 50%;
}

#ui-datepicker-div .ui-slider-horizontal .ui-slider-handle {
	border: 1px solid #1f3b9a !important;
}

.ui-widget input[aria-label="dd/MM/yyyy"]:hover {
	background-color: #FFFFFF !important;
	border: 1px solid #363636 !important;
	margin-left: 10px !important;
}

.ui-state-focus {
	background: padding-box #FFFFFF;
	margin-left: 10px;
}

/* ====== Estilos para los campòs de las fechas ====== */
h3.ui-state-focus {
	margin-left: 0px;
}

input.ui-inputfield[aria-label="dd/MM/yyyy"] {
	margin-left: 10px;
}

.ui-datepicker table {
	background: #EEEEEE;
}

#ui-datepicker-div a.ui-state-default {
	color: #1f3b9a;
	border: 0px !important;
	background: #FFFFFF00 !important;
	text-align: center !important;
	width: 25px;
}

#ui-datepicker-div a.ui-state-default:hover {
	border-radius: 50%;
}

#ui-datepicker-div .ui-slider-horizontal .ui-slider-handle {
	border: 1px solid #1f3b9a !important;
}

.ui-widget input[aria-label="dd/MM/yyyy"]:hover {
	background-color: #FFFFFF !important;
	border: 1px solid #363636 !important;
	margin-left: 10px !important;
}

.ui-state-focus {
	background: padding-box #FFFFFF;
	margin-left: 10px;
}

.ui-inputfield.ui-state-focus{
	border-color: #263B82 !important; 
	box-shadow: 0px 0px 5px #263B82, inset 0 2px  2px #FFFFFF !important;
}

.ui-datepicker table {
    color: #263B82;
}

#ui-datepicker-div a.ui-state-default:hover{
	background: rgba(94, 127, 77, 0.4) !important;
    box-shadow: 0px 0px 2px 2px rgba(94, 127, 77, 0.25);
    color: rgba(94, 127, 77,1) !important;
}


.subtitulo_resaltado {
	background: #263b82;
}


.accionRegresar {
	background-color: #a1a4ad;
}

.accionRegresar:hover {
	background-color: #a1a4ad;
}

.us-boton {
	background-color: #263B82;
}

.icon-acto:hover,
.label-actos-accion,
.btn_info {
	color: #263B82;
}

.btn_popup:hover_ie {
	color: #000;
	background-color: #263B82;
}

.cajaEmpleado #estado {
	color: #263b82;
}

.caja_contenido{
	border-top:2px solid #263B82;
}

.tablaDatos .ui-state-hover,.tablaDatos .ui-selected {
	border-left: 4px solid #263b82;
	background-color: #263B82;
}

.ui-datatable-even  {
	color: #2C2C2C;
	background-color: #c8c9ca;
}

.ui-state-hover{
	border-left: 4px solid #263b82;
	background-color: #263b82;
}

.campoModuloTabla:hover a{
	color: #263B82;
}

.iceMsgInfo {
	color: #a1a4ad;
}

.iceMnuBarVrtItem {
	border-left-color: #263B82;
}

.iceMnuBarVrtItem span:hover,
.iceMnuItm a:hover {
	color: #263B82;
}

.icePanelPop {
	border: 2px solid #263B82;
}

.icePanelPopHdr {
	background-color: #263B82;
}

.icePnlTbOver .MidMid {
	border-top-color: #263B82;
}

.icePnlTbOver .MidMid a {
	color: #263B82;
}

.icePnlTbOff .MidMid,
.icePnlTbOn .MidMid {
	border-top-color: #263B82;
}

.icePnlTbSetSpcr {
	border-bottom-color: #263B82;
}


.iceSelInpDateDay a:hover { /* the day text */
	color: #263b82;
}

.iceSelInpDateWeek { /* the days of the week row */
	color: #263b82;
}

.impar {
	background-color: #c8c9ca;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus,.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-hover .campoTablaModulo{
	background: padding-box #a1a4ad;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-active em {
	background-color: #263b82;	
}

.info_estado {
	color: #263b82;
}

.menuLat .ui-state-active {
	background-color: #263b82;
	border-color: #263B82;
}

.menuLat .ui-state-active.ui-state-hover {
	background-color: #263b82;
}

.menuLat .ui-state-hover {
	background-color: #263b82;
}

.menuLatOpcion:hover {
	background: #c8c9ca;
}

.submenuizquierdogrande a:hover {
	color: #a1a4ad;
}

.subtitulos {
	color: #263b82;
}

.tabla_filtro {
	border-top-color: #263B82;
}

.menuLat .ui-state-active {
	background-color: #263B82;
	border-color: #263B82;
}

.menuLat .ui-state-active.ui-state-hover {
	background-color: #263b82;
}

.menuLat .ui-state-hover {
	background-color: #263B82;
}

.menuLatOpcion a:focus {
	color: #263B82;
}

.menuLatOpcion:hover {
	background: #c8c9ca;
}

.descripcionSeries a:focus {
	color: #263B82;
}

.descripcionSeries:hover {
	background: #c8c9ca;
}

.tablaModulo .ui-state-hover,.tablaModulo .ui-selected {
	border-left: 4px solid #263b82;
	background-color: #c8c9ca;
}

.campoTablaModulo {
	border-left-color: #263B82;
}

.titulo_Persona_titulo {
	color: #263b82;
}

.valor_campo_link {
	color: #263b82;
}

.valor_campo_seleccion {
	color: #263b82;
}

.vinculo_menu_secundario:hover {
	color: #a1a4ad;
}

.wijmo-wijmenu .wijmo-wijmenu-list .wijmo-wijmenu-item .ui-state-hover {
	background: #c8c9ca;
}

.wijmo-wijmenu .wijmo-wijmenu-list .wijmo-wijmenu-item .ui-state-active {
	background-color: #a1a4ad;
}

.wijmo-wijsuperpanel-handle.ui-state-hover {
	background-color: #a1a4ad
}

.wijmo-wijsuperpanel-handle.ui-state-active {
	background-color: #a1a4ad;
}


.wijmo-wijsuperpanel-vbar-buttontop.ui-state-hover {
	background-color: #a1a4ad;
}

.wijmo-wijsuperpanel-vbar-buttonbottom.ui-state-hover {
	background-color: #a1a4ad;
}


#cabecera {
	color: #a1a4ad;
}

#header {
	border-bottom-color: #263B82;
}

#header_menu_img {
	background-color: #263B82;
}

#menu_secundario a:hover {
	color: #a1a4ad;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-active em {
    background: #a1a4ad;
    color: #000000/*{fcActive}*/;
}

.crumbs span span{
	background: #263B82;
}

.crumbs span span:after {
	border-left: 15px solid #263B82;
}

.columnaModulo, .campoTablaModulo{
    border-color: #CCC;
	border-left-color: #263B82 !important;
	border-left-width: 2px;
}

.ui-dialog{
	border: 2px solid #263B82;
}

.ui-dialog-titlebar{
	background: none !important;
	background-color: #263B82 !important;
}

.color-tema{
	background-color: #263B82;
}

.us-resaltar-color{
	border-left-color: #263B82;
}
			
.us-select-radio input[type="radio"]:checked ~ label:before {
	background-color: #263B82;
}

.us-color-secundario {
	background-color: #263b82;
}

.us-recuadro-texto {	
	color: #263b82;
}

/*Color Barra Menu Portal*/
a.us-bar-icon > i:hover {
	  background:#263B82;
}

.colorSuave {
	border: 1px solid #a1a4ad;
}

tr.ui-selected > td > span, tr.ui-state-hover > td > span{
	color: #000 !important;
}


.button-bar, .card:after {
    background-color: #263B82;
}

.firstinfo .profileinfo .subtitulo-card{
	color: #263B82;
}

.us-tabset > .ui-widget-header {
	background: none;
	border-bottom: 2px solid #263B82;
}

.us-tabset > .ui-widget-header .ui-state-active {
	background: #263B82;
}

.us-contenedor{
	border-top:2px solid #263B82;	
}


/*============= Estilos para hoja de vida ==============*/
.us-cambiar-foto{
	margin-left: 34%;
    padding: 3px;
    border-radius: 3px 3px;
}

.us-cambiar-foto span{
	padding: 8px;
}

.us-custom-tab td{
	padding-top: 20px;
}

.us-custom-tap-titulo {
	padding: 4px 15px 3px 15px;
	border-radius: 4px 4px 0 0;
	height: 10px;
	margin-top: 10px;
	background-color: #263B82;    
    color: #FFFFFF;
}

.us-custom-tap-line {
	width: 100%;
	display: block;
	border-bottom: 2px solid #263B82;
}

.us-foto-perfil{
	border-radius: 50%;
    padding: 3px;
	width: 110px;
    height: 110px;
    object-fit: cover;
	border: 4px outset #263B82 !important;
}

.us-line{
	border-radius: 0px 0px 5px 5px;
    content: "";
    height: 2px;
    width: 50%;
    margin-bottom: 5px;
	background: #263B82;
}

.us-contenedor-barra{
    width:220px;
    display:block;
    margin:5px auto;
}

.us-progreso-caja > * {
    overflow: hidden;
    height: 20px;
    border-radius: 4px;
    margin-bottom: 20px;
}

.us-progreso-barra div {
    width: 0;
    height: 100%;
    text-align: center;
	background-color: #263B82; 
}

.cke_skin_v2 .cke_rcombo .cke_text {
	height: 20px !important;
}

/* Arbol de opciones */
.titulo_Persona tr{
    color: #1f3b9a;
    float: left;
    margin-left: 14%;
}

.us-caja-hijo{
    font-size: 12px; 
    line-height: 27px;
    max-width: 260px;
	min-width: 160px;
	position: relative;
    padding: 6px 10px 6px 6px;
	table-layout: fixed;
	white-space: nowrap;
	width: 100%;
	border-left: 2px solid #263B82;
}

.us-caja-hijo div{
	padding: 3px;
    white-space: nowrap;
   	overflow: hidden;
   	text-overflow: ellipsis;
   	padding-left: 7px;
   	margin: 1px 0px 1px 2px;
}

.us-cambiar-foto{
	background: rgba(84, 84, 84, 0.1);	
    color: #1f3b9a;
    font-size: 9px;
}

.us-cambiar-foto:hover{	
	background: rgba(84, 84, 84, 0.3);
	color: #1f3b9a;
}

.us-cargue-masivo{
	margin-bottom:20px; 
	border-bottom:1px solid #263b82; 
	padding-bottom:15px;
}

.us-icono-hijo{
	color: #1f3b9a;
    font-size: 13px;
    font-weight: bold;
}

.us-texto-check{
	color:#1f3b9a;
	font-size:15px;
}

.us-texto-hijo, .us-texto-hijo-no{
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  	color: #1f3b9a;
    text-transform: capitalize;
}

.us-texto-hijo{
    width: 195px; 
	border-left: 5px solid #263B82;	
}

.us-texto-hijo-no{
	border-left: 5px solid #1f3b9a; 
    width: 195px;
}

.us-texto-padre{
	background:#263b82;
	border-radius: 3px 3px 0 0;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;	
    padding: 8px 15px;
    position: relative;
    
}

.us-texto-hijo-falta{
    border-left: 5px solid #263B821a;
}

.us-titulo-seccion{
	color: #4E4E4E;
	font-size: 18px;
	font-weight: bold;
}

.us-titulo-seccion-linea{
	background: #4E4E4E;
	height: 1px;
	margin:5px 0 25px 0;	
	width: 5%;
}

/* Estilos de Barra de carga */
.us-progreso-caja > * {
    background-color: #CCCCCC;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.us-progreso-barra div {
    color: #FFFFFF; 
}

.us-progreso-barra div{
     background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
     background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
     background-size: 40px 40px;
}

.us-texto-barra{
	 color: #1f3b9a;
}

/*estilos para el boton SI-NO de hoja de vida*/
div.us-boton-check{
  background-color: #DDDDDD;
  box-shadow: inset 0 0 2px 1px rgba(0,0,0,.05);
  border-radius: 100px;
  height: 20px; 
  overflow: hidden;
  position: relative;
  width: 40px;
}

.us-boton-check input {
  cursor: pointer;
  display: block;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 6;
}
}

.us-boton-check label {
  
  border-radius: 36px;
  bottom: 2px;
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
  height:16px;
  left: 21px;   
  position: absolute;
  right: 22px;
  top: 2px;
  transition: .35s cubic-bezier(0.785, 0.135, 0.150, 0.860);
  transition-property: left, right;
  transition-delay: 0s, .05s;
  width:16px;
  z-index: 1;
  background-color: #263B82;
}

.us-boton-check input[type=checkbox]:checked + label {
  left: 2px;
  right: 2px;
  transition: .35s cubic-bezier(0.785, 0.135, 0.150, 0.860);
  transition-property: left, right;
  transition-delay: .05s, 0s;
}
